Open eClass - Ul #241

Portfolio - Yrioouotnua 'Ztatiotika' - dtopéwon Ul
25/11/2014 10:31 - loannis Feneris

Status: KAewoto Spent time: 0.00 hour
Priority: Kavovikn

Assignee:

Target version: 3.0

Description

Eloaywyn panels

History

#1 - 02/12/2014 12:23 - loannis Feneris

- Subject changed from Portfolio - Yrioouotnua Ztatiotiaka' - dtopbwon Ul to Portfolio - Yrioouotnua Xtatiotika' - dtopbwon Ul

#2 - 28/01/2015 12:36 - loannis Feneris

- Status changed from Nea to KAstoto

Etowo
